<?xml version="1.0" encoding="UTF-8"?>
<photostack3d>
<photos>
	
	<photo>
<discnumber text="3052"/>
<ref text="3052"/>
<titleRef text="3052"/>
<thumb src="http://www.videoemporiumdelivery.co.uk/test/images/fronts/3052.jpg"/>
<img src="http://www.videoemporiumdelivery.co.uk/test/images/backs/3052a.jpg"/>
<caption text="Gingerdead Man"/>
<link src="http://www.imdb.com/find?s=tt&q=Gingerdead+Man&x=0&y=0"/>
<desc>Synopsis currently unavailable</desc>
<director text="Charles Band"/>
<runningtime text=""/>
<language text=""/>
<star1 text="Gary Busey"/>
<star2 text="Robin Sydney"/>
<star3 text="Ryan Locke"/>
<star4 text="Larry Cedar"/>
<star5 text="Alexia Aleman"/>
<star6 text="Newell Alexander"/>
<rating text="18"/>
<trailer text=""/>
<spineLQ text="http://www.videoemporiumdelivery.co.uk/images/covers/LQ/spines/3052sLQ.jpg"/>
<spineHQ text="http://www.videoemporiumdelivery.co.uk/images/covers/HQ/spines/3052sHQ.jpg"/>
<frontHQ text="http://www.videoemporiumdelivery.co.uk/images/covers/HQ/fronts/3052fHQ.jpg"/>
<frontLQ text="http://www.videoemporiumdelivery.co.uk/images/covers/LQ/fronts/3052fLQ.jpg"/>
<backHQ text="http://www.videoemporiumdelivery.co.uk/images/covers/HQ/back/3052bHQ.jpg"/>
<backLQ text="http://www.videoemporiumdelivery.co.uk/images/covers/HL/back/3052bLQ.jpg"/>
</photo>

<photo>
<discnumber text="165"/>
<ref text="165"/>
<titleRef text="165"/>
<thumb src="deffront.png"/>
<img src="http://www.videoemporiumdelivery.co.uk/images/deffronta.jpg"/>
<caption text="Adventures Of Buckaroo Banzai"/>
<link src="http://www.imdb.com/find?s=tt&q=Adventures+Of+Buckaroo+Banzai&x=0&y=0"/>
<desc>Synopsis currently unavailable</desc>
<director text="W D Richter"/>
<runningtime text=""/>
<language text=""/>
<star1 text="Peter weller"/>
<star2 text="jeff Goldblum"/>
<star3 text=""/>
<star4 text=""/>
<star5 text=""/>
<star6 text=""/>
<rating text="12"/>
<trailer text=""/>
<spineLQ text="http://www.videoemporiumdelivery.co.uk/images/covers/LQ/spines/165sLQ.jpg"/>
<spineHQ text="http://www.videoemporiumdelivery.co.uk/images/covers/HQ/spines/165sHQ.jpg"/>
<frontHQ text="http://www.videoemporiumdelivery.co.uk/images/covers/HQ/fronts/165fHQ.jpg"/>
<frontLQ text="http://www.videoemporiumdelivery.co.uk/images/covers/LQ/fronts/165fLQ.jpg"/>
<backHQ text="http://www.videoemporiumdelivery.co.uk/images/covers/HQ/back/165bHQ.jpg"/>
<backLQ text="http://www.videoemporiumdelivery.co.uk/images/covers/HL/back/165bLQ.jpg"/>
</photo>


</photos>
</photostack3d>
